/*!--------------------------*\
    pop-up
\*!--------------------------*/

.inlineBlock {
  background-color: #fff;
  padding: 40px;
  line-height: 1.6;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  border-radius: 15px;
}

.inlineBlock#nogikatsu {
  background-image: url(../img/nogikatsu_back.png);
  background-repeat: no-repeat;
  background-position: center center;
}

.inlineBlock#nogikatsu h3 {
  text-align: center;
}

.inlineBlock .textBlock {
  line-height: 2;
  font-size: 14px;
  max-height: 400px;
  overflow-y: auto;
  padding: 0 75px 0 75px;
}

.inlineBlock .textBlock h3 {
  font-size: 24px;
  margin-bottom: 20px;
}
.inlineBlock .textBlock h4 {
  margin-bottom: 5px;
  font-weight: bold;
}
.inlineBlock .textBlock p {
  margin-bottom: 20px;
}
.inlineBlock .textBlock p.sign {
  text-align: right;
}
.inlineBlock .textBlock p a {
  color: #7e1184;
  text-decoration: underline;
}
.inlineBlock .textBlock p a:hover {
  color: #951e9b;
  text-decoration: none;
}
.inlineBlock .textBlock ul {
  text-align: left;
  margin-bottom: 20px;
}
.inlineBlock .textBlock ul li {
  margin-top: 20px;
}
.inlineBlock .textBlock ul li dl {
  display: table;
  width: 100%;
}
.inlineBlock .textBlock ul li dl dt {
  display: table-cell;
  width: 30px;
}
.inlineBlock .textBlock ul li dl dd {
  display: table;
}
.inlineBlock .textBlock ul li ul li {
  margin-top: 0px;
}
.inlineBlock .textBlock ul li ul li ul {
  padding-left: 20px;
}
.inlineBlock .textBlock ul li ul li ul li {
  margin-top: 0px;
}
.inlineBlock .textBlock ul li ul li ul li h6 {
  margin-bottom: 5px;
}
.inlineBlock .textBlock ul li ul li ul li p {
  text-indent: 1em;
}
.inlineBlock .textBlock ul li ol {
  padding-left: 20px;
}
.inlineBlock .textBlock ul li ol li {
  list-style: disc;
  margin-top: 5px;
  line-height: 1.5;
}
.inlineBlock .textBlock ul li ol li:first-child {
  margin-top: 0px;
}



/* タブレット向けレイアウト */
@media all and (max-width: 1000px) {

  /**********
    pop-up
  ************/

  .pro-wrap {
    max-width: 670px;
    margin: 0 auto;
  }

  .pro-base {
    width: 100%;
    height: 460px;
    background-repeat: no-repeat;
    background-position: left -120px bottom;
  }

  .pro-mem-07 {
    background-position: left -20px bottom;
  }

  .pro-mem-08 {
    background-position: left -80px bottom;
  }

  .pro-mem-09 {
    background-position: left -80px bottom;
  }

  .pro-mem-11 {
    background-position: left -180px bottom;
  }

  .pro-mem-22 {
    background-position: left -170px bottom;
  }

  .pro-mem-32 {
    background-position: left -150px bottom;
  }

  .pro-mem-38 {
    background-position: left -160px bottom;
  }

  .pro-mem-44 {
    background-position: left -170px bottom;
  }

  .pro-cont dl {
    width: 260px;
  }

}



/* スマホ向けレイアウト */
@media all and (max-width: 750px) {

  /**********
    pop-up
  ************/

  .inlineBlock {
    padding: 20px;
    max-height: 420px;
  }

  .inlineBlock#nogikatsu {
    background-image: none;
  }

  .inlineBlock#nogikatsu ul {
    padding-bottom: 0px;
  }

  .inlineBlock .textBlock {
    padding: 15px 15px 0 15px;
  }

  .inlineBlock .textBlock h3 {
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: 20px;
  }

  .inlineBlock .textBlock p {
    font-size: 12px;
    text-align: justify;
  }

  .pro-wrap {
    padding: 20px 10px;
    box-sizing: border-box;
  }

  .pro-wrap .textBlock {
    height: 450px;
  }

  .pro-base {
    width: 100%;
    margin: 0 auto;
    background-image: none;
    overflow-y: auto;
    max-height: 400px;
  }

  .pro-base img {
    display: block;
    width: 85%;
    margin: 0 auto;
  }

  .pro-cont {
    margin-top: 0;
    margin-right: 0;
    float: none;
    overflow: hidden;
  }


  .mem-name {
    margin: 10px 0;
    text-align: center;
  }

  .mem-name h3 {
    font-size: 18px;
    margin-left: 0;
  }

  .mem-name p {
    margin-left: 0;
  }

  .pro-cont dl {
    padding: 14px 0;
    margin: 0 auto;
    margin-bottom: 14px;
    border-top: 1px dotted #3e3a39;
    border-bottom: 1px dotted #3e3a39;
    font-size: 11px;
  }

  .pro-cont dl dt {
    width: 70px;
    float: left;
  }

  .overview {
    text-align: center;
  }

  .overview p {
    margin-left: 0;
    margin-right: 5px;
  }


}
